{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-06-26T18:34:55.526Z",
            "dateModified": "2025-06-26T18:34:19.670Z",
            "datePublished": "2025-06-26T18:34:19.670Z",
            "description": "Lathyrus heterophyllus",
            "hasPart": [
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/390a92e840883d4b2526/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus heterophyllus",
            "sameAs": "https://workflow.earth/dataset/cwr/d49a3777696f6fcdac00"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 45244,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0e35884211e6b056bf1b?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0e35884211e6b056bf1b?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png",
            "@type": "File",
            "contentSize": 3542573,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1230b50238b91fd3983e?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1230b50238b91fd3983e?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1258a259e2635643f0c9?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1258a259e2635643f0c9?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/155ad36bfcfffa0b3712?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/155ad36bfcfffa0b3712?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 564348,
            "contentUrl": "https://workflow.earth/api/objects/cwr/158a8de20f2952bd443e?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/158a8de20f2952bd443e?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 173215,
            "contentUrl": "https://workflow.earth/api/objects/cwr/166aa537597b57d66a0a?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/166aa537597b57d66a0a?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 246032,
            "contentUrl": "https://workflow.earth/api/objects/cwr/205a036dab769f202957?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/205a036dab769f202957?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4b1f0b562d8c8ea81ea7?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4b1f0b562d8c8ea81ea7?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 183793,
            "contentUrl": "https://workflow.earth/api/objects/cwr/71982a9446e3dbc258ac?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/71982a9446e3dbc258ac?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47754,
            "contentUrl": "https://workflow.earth/api/objects/cwr/790f4f4564e11307cd6d?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/790f4f4564e11307cd6d?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 215366,
            "contentUrl": "https://workflow.earth/api/objects/cwr/89ce1db80b4bc0cc691a?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/89ce1db80b4bc0cc691a?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json",
            "@type": "File",
            "contentSize": 1945,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8ca5c7f5bbbe9f563f2a?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus heterophyllus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8ca5c7f5bbbe9f563f2a?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/989e5c45055715df79a8?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/989e5c45055715df79a8?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e33695ee433c779ea6df"
            }
        },
        {
            "@id": "053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData",
            "@type": "File",
            "contentSize": 245332,
            "contentUrl": "https://workflow.earth/api/objects/cwr/edeaf319828ff2c980ae?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/edeaf319828ff2c980ae?payload=053eb97a-502b-4818-a111-bf42dfcd2c04-88356993/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/390a92e840883d4b2526/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}